Project Talk:Python

From Gentoo Wiki
Jump to: navigation, search

Question about new stabilization policy

Talk status
This discussion is done.

Just making sure I understand, not trying to be antagonistic. What's the reasoning behind the new stabilization policy? At first glance, it appears to stop things from making it to users. Are we to assume that dev-python should never contain anything except python dependencies and they will be required to make leaf applications stabl

That being said, should we add a note as to why the policy is specified as it is so we don't forget in the future? I hope that question isn't naive. — The preceding unsigned comment was added by Alunduil (talkcontribs) 15:30, December 15, 2014‎

The policy rationalle is already explained in the wiki text. I'm not sure if I added that before or after you added this discussion. Floppym (talk) 15:51, 29 April 2017 (UTC)

Appropriate link and content

Talk status
This discussion is done.

Hi, I wanted to migrate my laptop installation from python3.3 to python3.4 and I found the following content very usefull. Since I am new to gentoo, I can not judge how good it is or correct, but I think something similar ought to be in the gentoo wiki:

http://www.odi.ch/weblog/posting.php?posting=674

— The preceding unsigned comment was added by Oz123 (talkcontribs) 00:44, May 31, 2015‎

That page does not seem very useful to me; it refers to python3.3 and python-updater, which are obsolete. Floppym (talk) 15:51, 29 April 2017 (UTC)